Package org.apache.any23.vocab

## Class HResume

- java.lang.Object
- - org.apache.any23.vocab.Vocabulary
  - - org.apache.any23.vocab.HResume

-     public class HResume
      extends Vocabulary

  Author:
    Nisala Nirmana

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `org.eclipse.rdf4j.model.IRI` | `affiliation` |
    `org.eclipse.rdf4j.model.IRI` | `contact` |
    `org.eclipse.rdf4j.model.IRI` | `education` |
    `org.eclipse.rdf4j.model.IRI` | `experience` |
    `org.eclipse.rdf4j.model.IRI` | `name` |
    `static String` | `NS` |
    `org.eclipse.rdf4j.model.IRI` | `Resume` |
    `org.eclipse.rdf4j.model.IRI` | `skill` |
    `org.eclipse.rdf4j.model.IRI` | `summary` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static HResume` | `getInstance()` |

    - ### Methods inherited from class org.apache.any23.vocab.Vocabulary

      `createClass, createIRI, createProperty, getClass, getClasses, getCommentFor, getComments, getNamespace, getProperties, getProperty, getProperty, getPropertyCamelCase`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NS

          public static final String NS

      See Also:
        Constant Field Values

    - #### Resume

          public org.eclipse.rdf4j.model.IRI Resume

    - #### education

          public org.eclipse.rdf4j.model.IRI education

    - #### experience

          public org.eclipse.rdf4j.model.IRI experience

    - #### contact

          public org.eclipse.rdf4j.model.IRI contact

    - #### affiliation

          public org.eclipse.rdf4j.model.IRI affiliation

    - #### name

          public org.eclipse.rdf4j.model.IRI name

    - #### summary

          public org.eclipse.rdf4j.model.IRI summary

    - #### skill

          public org.eclipse.rdf4j.model.IRI skill

  - ### Method Detail

    - #### getInstance

          public static HResume getInstance()